| Home | Libraries | People | FAQ | More

## Macro BOOST_COMPUTE_DETAIL_INVOKE_ARG

BOOST_COMPUTE_DETAIL_INVOKE_ARG

## Synopsis

    // In header: <boost/compute/utility/invoke.hpp>

    BOOST_COMPUTE_DETAIL_INVOKE_ARG(z, n, unused)

Copyright © 2013, 2014 Kyle Lutz

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)